Page MenuHomeFreeBSD

New port: multimedia/libuvc: Cross-platform library for USB video devices
ClosedPublic

Authored by yuri on Dec 6 2017, 4:51 AM.

Details

Summary

Cross-platform library for USB video devices

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

yuri created this revision.Dec 6 2017, 4:51 AM
tcberner added inline comments.Dec 6 2017, 6:12 AM
multimedia/libuvc/Makefile
14 ↗(On Diff #36285)

^cmake:outsource

yuri marked an inline comment as done.Dec 9 2017, 5:27 AM
tcberner accepted this revision.Dec 10 2017, 7:44 PM

pong =)

This revision is now accepted and ready to land.Dec 10 2017, 7:44 PM
This revision was automatically updated to reflect the committed changes.